Last modified: 2009-12-24 18:58:05 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20502 - Create a wiki for the Finnish chapter Wikimedia Suomi
Create a wiki for the Finnish chapter Wikimedia Suomi
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Language setup (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Roan Kattouw
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-04 10:37 UTC by str4nd
Modified: 2009-12-24 18:58 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description str4nd 2009-09-04 10:37:38 UTC
* subdomain/language code: fi
* $wgSiteName: Wikimedia Suomi
* $wgLocaltimezone: Europe/Helsinki
* $wgLogo: $stdlogo
* $wgSitename: Wikimedia Suomi
* $wmgUseDualLicense: true
* $wgDefaultSkin: vector
* $wgImportSources: array( 'w', 'meta' )
Search for '// Account creation required':
* $groupOverrides: array( '*' => array(
        'edit' => false,
    ))

Please also update trunk/extensions/WikimediaMessages/WikimediaGrammarForms.php r55811 to wmf-deployment and scap it.
Comment 1 str4nd 2009-09-18 18:15:00 UTC
Scapping is no longer needed.
Comment 2 Roan Kattouw 2009-12-24 16:57:10 UTC
This wiki has already been created.
Comment 3 str4nd 2009-12-24 18:58:05 UTC
...or someone didn't close the bug.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links